Bug 187723 - wrong time sort of mail headers
Summary: wrong time sort of mail headers
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-03 07:49 UTC by Joachim Backes
Modified: 2018-04-11 09:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 14:39:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Backes 2006-04-03 07:49:11 UTC
Description of problem: When sorting incoming emails by receive time and
clicking on thread view, then new emails arriving at 09:15 are sorted between
09/05/15 15:22 and 09/09/05 14:41, and the date sorting disappears.


Version-Release number of selected component (if applicable): thunderbird-1.5-6



How reproducible: each time


Steps to Reproduce:
1. See description (switch to DATE sort)
2.
3.
  
Actual results: See above


Expected results: Positioned at the end of incoming emails table


Additional info:

Comment 1 Matěj Cepl 2007-07-18 17:29:10 UTC
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.


Comment 2 Matěj Cepl 2007-08-28 14:39:43 UTC
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.


Note You need to log in before you can comment on or make changes to this bug.